<!doctype html>
<html>
<head>
<meta charset="utf-8">
<title>Vorlagen-gf</title>
<link href="css/new-gf.css" rel="stylesheet" type="text/css">
<link href="css/style.css" rel="stylesheet" type="text/css">
<style>
table {
	float: left;
	margin: 2em 2em 1em 0;
	width: 300px;
}
</style>
</head>

<body>
<br><br>
		<div><h1>Mietobjekte</h1></div>
<br><br>
<div>
<h2>Unsere BBINW internen  Miet-Angebote!</h2>
<p>Sie suchen eine Wohnung, ein Haus, ein B&#252;ro zum mieten ? BBINW bietet Ihnen eine reichhaltige Auswahl an attraktiven Immobilien.</p>
<p><a href="ortsinformationen.php">Ortsinformationen</a>&nbsp;&nbsp;&nbsp;<a href="referenzen.php">Referenzen</a></p><br><br></div>

<div class="inhalt-objekte">

      <div class="inhalt-left fluid-gf-3">
		 	 <div class="objekt-gf">
				<div class="objekt-gf-nummer"><b>BIE</b></div>
				<div class="objekt-gf-titel"><b>5079 Zeihen, Schweiz </b></div>
		  		<div class="objekt-gf-inhalt">2 m&ouml;blierte R&auml;ume mit kleiner K&uuml;che, vollst&auml;ndig m&ouml;bliert und eingerichtet, ruhige Lage per sofort zu vermieten
				M&uuml;hliweiher 9, 5079 Zeihen (AG, Fricktal) </div>
				 <div class="objekt-gf-photo"><a href="downloads/2016_12_12_voll_eingerichtete_Raeume_Zeihen.pdf" target="_blank"><img src="images/2raeume_muehliweg9_zeihen_klein.jpg" style="height:200px;"></a><a href="downloads/2017_09_02_NeuesteVerkaufsobjekte.pdf" 
						target="_blank"></a><a href="downloads/BIE170518_25ZiMietwohnung.pdf" target="_blank"></a></div>
				 <div class="objekt-gf-dokumente"><a href="downloads/2016_12_12_voll_eingerichtete_Raeume_Zeihen.pdf" target="_blank">Dokumentation</a><br>
				   <a href="sendmailinteresse.php?objektnummer=BIE%202RaeumeZiehen">Bin intessiert</a> &nbsp; <a href="sendmail.php?objektnummer=BIE%202RaeumeZiehen">Link senden</a><br>
				 </div>
	   		 </div>

      </div>
<!-- 
       <div class="inhalt-mitte fluid-gf-3">
	  		<div class="objekt-gf">
			  <div class="objekt-gf-nummer"><b>BIE 700012 </b></div>
			  <div class="objekt-gf-titel"><b>4414 Arlesheim, Schweiz </b></div>
	  		  <div class="objekt-gf-inhalt">Angrenzende B&uuml;ror&auml;ume per sofort zu vermieten
			  Neumattstrasse 8, 4144 Arlesheim</div>
	 		  <div class="objekt-gf-photo"><a href="downloads/2019_11_14_BIE_700012_Vermietung.pdf" target="_blank"><img src="images/arlesheim_neumattstrasse_8_klein.jpg" style="height:200px;"></a><a href="downloads/2017_09_02_NeuesteVerkaufsobjekte.pdf" 
						target="_blank"></a></div>
				 <div class="objekt-gf-dokumente"><a href="downloads/2019_11_14_BIE_700012_Vermietung.pdf" target="_blank">Dokumentation</a> <br>
				   <a href="sendmailinteresse.php?objektnummer=BIE%20700012">Bin intessiert</a> &nbsp; <a href="sendmail.php?objektnummer=BIE%20700012">Link senden</a><br>
			  </div>
			</div>
      </div>
 -->	
    <div class="inhalt-rechts fluid-gf-3">
		<!-- 
	  	<div class="objekt-gf">
			<div class="objekt-gf-nummer"><b>BIE 50 000 </b></div>
			<div class="objekt-gf-titel"><b>4414 Arlesheim, Schweiz </b></div>
	  		<div class="objekt-gf-inhalt">Mietwohnungen am Gartenweg 3, 4144 Arlesheim <br></div>
			<div class="objekt-gf-photo"><a href="downloads/2017_08_17_MietwohnungenAmGartenweg3Arlesheim.pdf" target="_blank"><img src="images/arlesheim_gartenstrasse_3_klein.jpg" style="height:200px;"></a><a href="downloads/2017_09_02_NeuesteVerkaufsobjekte.pdf" 
						target="_blank"></a></div>
			<div class="objekt-gf-dokumente">
				<a href="downloads/2017_08_17_MietwohnungenAmGartenweg3Arlesheim.pdf" target="_blank">Dokumentation</a> <br>
				<a href="sendmailinteresse.php?objektnummer=BIE%2050%20000">Bin intessiert</a> &nbsp; <a href="sendmail.php?objektnummer=BIE%2050%20000">Link senden</a><br>
	        </div>
	    </div>
		-->
	  </div>
</div>

<div class="inhalt-objekte">	

<script src="https://casaframe.ch/js/responsive-iframe.js" type="text/javascript"></script>
<iframe src="https://casaframe.ch/de/publisher/nhaXjYbMxCZtCz7fANatEkCBNQzrsPgU/?segment=rent" frameborder="0" width="100%" style="max-width: 100%;" id="casaframe"></iframe>


</div>

	<h2>Suchen auch Sie ein Mietobjekt?</h2>
		<div class="box-zwei-spalten">
			<div class="box-zwei-spalten-links fluid-gf-2">
				 <img src="./images/vermietung.jpg" alt="Bar in einem Restaurant" width="640" height="480"><br>
				
			</div> 
			<div class="box-zwei-spalten-rechts fluid-gf-2">
						<p>Gerne suchen wir Ihre Wunschwohnung. Bitte geben Sie uns per Mail
			(<a href="mailto:immobilien@bauland-nw.ch">immobilien@bauland-nw.ch</a>) Ihre Suchw&uuml;nsche bekannt. Preis ab,
			Preis bis, Lage, Anzahl Zimmer, Gr&ouml;sse der Wohnung,
			Ausbaustandart, Anzahl G&auml;ste-WC und Badezimmer, Best&auml;tigung
			f&uuml;r den Suchauftrag gegen entsprechende
			Aufwandsentsch&auml;digung gem. SVIT.</p>


		<br>
		<a class="link"
			href="./downloads/Leistungsbeschrieb_Verwaltung_Bewirtschaftung.pdf"
			target="_blank">Leistungsbeschreibung: Verwaltung und Bewirtschaftung
				von Mietliegenschaften (PDF)</a> <br>
		<br>
		<a class="link" href="./downloads/erstvermietung_20080709.pdf"
			target="_blank">Leistungsbeschreibung: Erstvermietung (PDF)</a>
			</div>
		</div>
		<div class="clearfix"></div>	
	
	
	
</body>
</html>
